@import '../font/DroidSans/droidsans_regular_macroman/stylesheet.css';
@import '../font/DroidSans/droidsans_bold_macroman/stylesheet.css';
/* CSS RESET */
/* Eric Meyer's Reset CSS v2.0 - http://cssreset.com */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  margin: 0;
  padding: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
.container-twelve {
  width: 1140px;
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
.container-twelve:after {
  clear: both;
  content: '.';
  display: block;
  visibility: hidden;
  height: 0;
}
.one,
.two,
.twofifty,
.twofiftyseven,
.three,
.four,
.five,
.six,
.seven,
.eight,
.nine,
.ten,
.eleven,
.twelve {
  display: inline;
  float: left;
  margin-left: 17.5px;
  margin-right: 17.5px;
}
.one.first,
.two.first,
.twofifty.first,
.twofiftyseven.first,
.three.first,
.four.first,
.five.first,
.six.first,
.seven.first,
.eight.first,
.nine.first,
.ten.first,
.eleven.first,
.twelve.first {
  margin-left: 17.5px;
}
.one.last,
.two.last,
.twofifty.last,
.twofiftyseven.last,
.three.last,
.four.last,
.five.last,
.six.last,
.seven.last,
.eight.last,
.nine.last,
.ten.last,
.eleven.last,
.twelve.last {
  margin-right: 17.5px;
}
.one {
  width: 60px;
}
.two {
  width: 155px;
}
.twofifty {
  width: 202.5px;
}
.twofiftyseven {
  width: 226.25px;
}
.three {
  width: 250px;
}
.four {
  width: 345px;
}
.five {
  width: 440px;
}
.six {
  width: 535px;
}
.seven {
  width: 630px;
}
.eight {
  width: 725px;
}
.nine {
  width: 820px;
}
.ten {
  width: 915px;
}
.eleven {
  width: 1010px;
}
.twelve {
  width: 1105px;
}
.clear {
  display: block;
}
.clear:after {
  clear: both;
  content: '.';
  display: block;
  visibility: hidden;
  height: 0;
}
/* Barton specific */
/* ----------------------------------------------------------
 Grays */
/*
 * Typographic mixins
*/
/*
 * Typographic settings
*/
.t_Title {
  color: #282828;
  font-family: 'droid_sansregular', 'Helvetica Neue', Verdana, Arial, sans-serif;
  font-size: 2.875rem;
  line-height: 1.41em;
}
.t_H2 {
  color: #282828;
  font-family: 'droid_sansregular', 'Helvetica Neue', Verdana, Arial, sans-serif;
  font-size: 2.25rem;
  line-height: 1.1em;
}
.t_Info_Block {
  color: #4a4a4a;
  font-family: 'droid_sansregular', 'Helvetica Neue', Verdana, Arial, sans-serif;
  font-size: 0.875rem;
  line-height: 1.71em;
}
.t_Exhibtions {
  color: rgba(74, 74, 74, 0.6);
  font-family: 'droid_sansregular', 'Helvetica Neue', Verdana, Arial, sans-serif;
  font-size: 0.875rem;
  line-height: 1.71em;
}
.t_Exhibtions_Cur {
  color: #4a4a4a;
  font-family: 'droid_sansregular', 'Helvetica Neue', Verdana, Arial, sans-serif;
  font-size: 0.875rem;
  line-height: 1.71em;
}
.t_H4 {
  color: #282828;
  font-family: 'droid_sansregular', 'Helvetica Neue', Verdana, Arial, sans-serif;
  font-size: 1.25rem;
  line-height: 1.1em;
}
.t_H5 {
  color: #282828;
  font-family: 'droid_sansregular', 'Helvetica Neue', Verdana, Arial, sans-serif;
  font-size: 1.125rem;
  line-height: 1.1em;
}
.t_Quote {
  color: #1a1a1a;
  font-family: 'droid_sansregular', 'Helvetica Neue', Verdana, Arial, sans-serif;
  font-size: 1.0625rem;
  line-height: 1.625em;
}
.t_QuoteBy {
  color: #777777;
  font-family: 'droid_sansregular', 'Helvetica Neue', Verdana, Arial, sans-serif;
  font-size: 1.0625rem;
  line-height: 1.625em;
}
.t_PubQuote {
  color: #4a4a4a;
  font-family: 'droid_sansregular', 'Helvetica Neue', Verdana, Arial, sans-serif;
  font-size: 0.875rem;
  line-height: 1.5em;
}
.t_PubQuoteBy {
  color: rgba(74, 74, 74, 0.5);
  font-family: 'droid_sansregular', 'Helvetica Neue', Verdana, Arial, sans-serif;
  font-size: 0.875rem;
  line-height: 1.5em;
}
.t_Footer {
  color: #4a4a4a;
  font-family: 'droid_sansregular', 'Helvetica Neue', Verdana, Arial, sans-serif;
  font-size: 0.920625rem;
  line-height: 1.5em;
}
.t_Body {
  color: #1a1a1a;
  font-family: 'droid_sansregular', 'Helvetica Neue', Verdana, Arial, sans-serif;
  font-size: 1rem;
  line-height: 1.5em;
}
.t_Navigation {
  color: #bbbbbb;
  font-family: 'droid_sansregular', 'Helvetica Neue', Verdana, Arial, sans-serif;
  font-size: 1rem;
  line-height: 1.5em;
}
.t_H2Imprint {
  color: #4a4a4a;
  font-family: 'droid_sansregular', 'Helvetica Neue', Verdana, Arial, sans-serif;
  font-size: 2.75rem;
  line-height: 3.75rem;
}
.t_H3Imprint {
  color: #4a4a4a;
  font-family: 'droid_sansregular', 'Helvetica Neue', Verdana, Arial, sans-serif;
  font-size: 1.5rem;
  line-height: 1.5em;
}
.t_PargraphImprint {
  color: #4a4a4a;
  font-family: 'droid_sansregular', 'Helvetica Neue', Verdana, Arial, sans-serif;
  font-size: 1.125rem;
  line-height: 1.75rem;
}
.t_H1Privacy {
  color: #4a4a4a;
  font-family: 'droid_sansregular', 'Helvetica Neue', Verdana, Arial, sans-serif;
  font-size: 2.75rem;
  line-height: 3.75rem;
}
.t_H2Privacy {
  color: #4a4a4a;
  font-family: 'droid_sansregular', 'Helvetica Neue', Verdana, Arial, sans-serif;
  font-size: 1.5rem;
  line-height: 1.5em;
}
.t_PargraphPrivacy {
  color: #4a4a4a;
  font-family: 'droid_sansregular', 'Helvetica Neue', Verdana, Arial, sans-serif;
  font-size: 1.125rem;
  line-height: 1.75rem;
}
html {
  font-size: 100%;
}
body {
  background-color: #f2f2f2;
  color: #1a1a1a;
  font-family: 'droid_sansregular', 'Helvetica Neue', Verdana, Arial, sans-serif;
  font-size: 1rem;
  line-height: 1.5em;
}
#page-content {
  min-width: 1140px;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
  background-color: #ffffff;
  -moz-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.4);
}
#header {
  padding-top: 54px;
}
#header .title {
  color: #282828;
  font-family: 'droid_sansregular', 'Helvetica Neue', Verdana, Arial, sans-serif;
  font-size: 2.875rem;
  line-height: 1.41em;
  text-transform: uppercase;
}
#header .title a {
  text-decoration: none;
  color: inherit;
}
#header #navigation {
  text-align: right;
  color: #bbbbbb;
  font-family: 'droid_sansregular', 'Helvetica Neue', Verdana, Arial, sans-serif;
  font-size: 1rem;
  line-height: 1.5em;
  padding: 24px 0;
}
#header #navigation li {
  display: inline;
  margin-left: 57px;
}
#header #navigation li a {
  color: inherit;
  text-decoration: none;
  letter-spacing: 0.03em;
  -webkit-transition: all 0.3s ease;
  /* For Safari 3.1 to 6.0 */
  transition: all 0.3s ease;
}
#header #navigation li a:hover {
  color: #282828;
}
#header .header-background {
  margin-top: 37px;
  height: 570px;
  max-width: 1440px;
  background-image: url('../img/barton_hero_1440x570.jpg');
  background-position: center center;
  margin-left: auto;
  margin-right: auto;
}
#main {
  margin-top: 50px;
}
#main .quote {
  color: #1a1a1a;
  font-family: 'droid_sansregular', 'Helvetica Neue', Verdana, Arial, sans-serif;
  font-size: 1.0625rem;
  line-height: 1.625em;
}
#main .quote-by {
  margin-top: 8px;
  color: #777777;
  font-family: 'droid_sansregular', 'Helvetica Neue', Verdana, Arial, sans-serif;
  font-size: 1.0625rem;
  line-height: 1.625em;
}
#main .h-work,
#main .h-publi {
  color: #9b9b9b;
  font-family: "droid_sansbold", "Helvetica Neue", Verdana, Arial, sans-serif;
  font-size: 1.0625rem;
  line-height: 1.625em;
  text-transform: uppercase;
}
#main .main-header {
  color: #9b9b9b;
  font-family: "droid_sansbold", "Helvetica Neue", Verdana, Arial, sans-serif;
  font-size: 1.0625rem;
  line-height: 1.625em;
  text-transform: uppercase;
  float: left;
}
#main .side-header {
  margin-left: 44px;
  font-size: 1.0625rem;
  line-height: 1.625em;
  float: left;
}
#main .side-header h2 {
  color: #282828;
  font-family: "droid_sansbold", "Helvetica Neue", Verdana, Arial, sans-serif;
}
#main .side-header h2 a {
  color: #282828;
  text-decoration: none;
  border-bottom: 1px dashed #282828;
}
#main .side-header h2 a:hover {
  border-bottom: 1px solid #282828;
}
#main .side-header h3 {
  color: #777777;
}
#main .side-header h3 a {
  color: #777777;
  text-decoration: none;
  border-bottom: 1px dashed #777777;
}
#main .side-header h3 a:hover {
  border-bottom: 1px solid #777777;
}
#main #works {
  margin-top: 80px;
}
#main #works .picture-frame {
  width: 100%;
  margin-top: 27px;
  background-color: #f1f1f1;
}
#main #works .picture-frame .works-pictures {
  margin-left: auto;
  margin-right: auto;
  padding-top: 39px;
  padding-bottom: 38px;
  width: 600px;
}
#main #works .picture-frame .works-pictures li {
  display: block;
  margin-bottom: 50px;
}
#main #works .picture-frame .works-pictures li.last {
  margin-bottom: 0px;
}
#main #works .picture-frame .works-pictures .stadtrand {
  width: 100%;
  height: 478px;
  background-image: url('../img/gemaelde/01_stadtrand_1998_gemaelde_600x478.jpg');
  background-repeat: no-repeat;
  background-position: top left;
}
#main #works .picture-frame .works-pictures .geraeteschuppen {
  width: 100%;
  height: 378px;
  background-image: url('../img/gemaelde/02_geraeteschuppen_2001_gemaelde_600x378.jpg');
  background-repeat: no-repeat;
  background-position: top left;
}
#main #works .picture-frame .works-pictures .blaue-badeanstalt {
  width: 100%;
  height: 519px;
  background-image: url('../img/gemaelde/03_blaue-badeanstalt_1990_gemaelde_600x519.jpg');
  background-repeat: no-repeat;
  background-position: top left;
}
#main #works .picture-frame .works-pictures .wiluit {
  width: 100%;
  height: 447px;
  background-image: url('../img/gemaelde/04_wiluit_1999_collage_600x447.jpg');
  background-repeat: no-repeat;
  background-position: top left;
}
#main #works .picture-frame .works-pictures .verschneit {
  width: 100%;
  height: 454px;
  background-image: url('../img/gemaelde/05_verschneit_1988_600x454.jpg');
  background-repeat: no-repeat;
  background-position: top left;
}
#main #works .picture-frame .works-pictures .arbeiten-auf-papier-1 {
  width: 100%;
  height: 458px;
  background-image: url('../img/gemaelde/06_arbeiten-auf-papier_600x458.jpg');
  background-repeat: no-repeat;
  background-position: top left;
}
#main #works .picture-frame .works-pictures .arbeiten-auf-papier-2 {
  width: 100%;
  height: 402px;
  background-image: url('../img/gemaelde/07_arbeiten-auf-papier_600x402.jpg');
  background-repeat: no-repeat;
  background-position: top left;
}
#main #works .picture-frame .works-pictures .arbeiten-auf-papier-3 {
  width: 100%;
  height: 502px;
  background-image: url('../img/gemaelde/08_arbeiten-auf-papier_600x502.jpg');
  background-repeat: no-repeat;
  background-position: top left;
}
#main #works .picture-frame .works-pictures .arbeiten-auf-papier-4 {
  width: 100%;
  height: 456px;
  background-image: url('../img/gemaelde/09_arbeiten-auf-papier_600x456.jpg');
  background-repeat: no-repeat;
  background-position: top left;
}
#main #works .picture-frame .works-pictures .picture-desc {
  margin-top: 20px;
  margin-left: 44px;
}
#main #works .picture-frame .works-pictures .picture-desc .picture-name {
  font-family: 'droid_sansbold', 'Helvetica Neue', Verdana, Arial, sans-serif;
  font-size: 1.125rem;
  color: #4a4a4a;
}
#main #works .picture-frame .works-pictures .picture-desc .picture-data {
  font-family: 'droid_sansregular', 'Helvetica Neue', Verdana, Arial, sans-serif;
  font-size: 1rem;
}
#main .col-more {
  padding-top: 10px;
  cursor: pointer;
}
#main .col-date {
  width: 95px;
}
#main .info-block {
  margin-bottom: 50px;
}
#main .info-block h2 {
  margin-left: 95px;
  margin-bottom: 20px;
  font-family: "droid_sansbold", "Helvetica Neue", Verdana, Arial, sans-serif;
  font-size: 1.125rem;
  line-height: 1.625em;
  color: #4a4a4a;
}
#main .info-block table {
  color: #4a4a4a;
  font-family: 'droid_sansregular', 'Helvetica Neue', Verdana, Arial, sans-serif;
  font-size: 0.875rem;
  line-height: 1.71em;
}
#main .info-block table td {
  padding-bottom: 10px;
}
#main #exhibitions {
  color: rgba(74, 74, 74, 0.6);
  font-family: 'droid_sansregular', 'Helvetica Neue', Verdana, Arial, sans-serif;
  font-size: 0.875rem;
  line-height: 1.71em;
}
#main #exhibitions .col-date {
  float: left;
}
#main #exhibitions .col-location {
  float: left;
  padding-bottom: 10px;
  width: 250px;
}
#main #exhibitions .current {
  color: #4a4a4a;
  font-family: 'droid_sansregular', 'Helvetica Neue', Verdana, Arial, sans-serif;
  font-size: 0.875rem;
  line-height: 1.71em;
  padding-bottom: 20px;
}
#main #exhibitions .more-exhibition {
  cursor: pointer;
}
#main #collections a,
#main #info a {
  color: #4a4a4a;
  text-decoration: none;
  border-bottom: 1px dashed #4a4a4a;
}
#main #collections a:hover,
#main #info a:hover {
  border-bottom: 1px solid #4a4a4a;
}
#main #main-work .col-date {
  float: left;
  width: 60px;
  padding-right: 35px;
  font-family: "droid_sansbold", "Helvetica Neue", Verdana, Arial, sans-serif;
}
#main #main-work p {
  margin-bottom: 15px;
}
#main #main-work .col-right {
  float: left;
}
#main #main-work .main-work-data {
  color: #4a4a4a;
  font-family: 'droid_sansregular', 'Helvetica Neue', Verdana, Arial, sans-serif;
  font-size: 0.875rem;
  line-height: 1.71em;
  padding-bottom: 10px;
  width: 250px;
  overflow: hidden;
}
#main #main-work .main-work-data a {
  color: #4a4a4a;
  text-decoration: none;
  border-bottom: 1px dashed #4a4a4a;
}
#main #main-work .main-work-data a:hover {
  border-bottom: 1px solid #4a4a4a;
}
#main #main-work .more {
  text-transform: uppercase;
  margin-bottom: 40px;
  margin-top: 20px;
  font-size: 0.875rem;
  color: #4a4a4a;
  cursor: pointer;
}
#main #main-work .bg-gradient {
  width: 250px;
  height: 60px;
  background-image: url('../img/background_gradient_15x60.png');
  background-repeat: repeat-x;
  margin-top: -60px;
  position: absolute;
}
#main #main-work .toggled {
  height: 80px;
}
#main #main-work .vert-line {
  display: block;
  height: calc(60%);
  margin-left: 25px;
  border-left: 1px solid rgba(74, 74, 74, 0.6);
}
#main #publications {
  margin-top: 108px;
}
#main #publications .pub-quotes {
  margin-top: 20px;
}
#main #publications .pub-quote {
  color: #4a4a4a;
  font-family: 'droid_sansregular', 'Helvetica Neue', Verdana, Arial, sans-serif;
  font-size: 0.875rem;
  line-height: 1.5em;
}
#main #publications .pub-quote-by {
  color: rgba(74, 74, 74, 0.5);
  font-family: 'droid_sansregular', 'Helvetica Neue', Verdana, Arial, sans-serif;
  font-size: 0.875rem;
  line-height: 1.5em;
}
#main #publications .h-publi-book {
  font-size: 1.0625rem;
}
#main #publications .h-publi-sub {
  font-size: 1.0625rem;
}
#main #contact {
  margin-top: 96px;
}
#footer {
  color: #4a4a4a;
  font-family: 'droid_sansregular', 'Helvetica Neue', Verdana, Arial, sans-serif;
  font-size: 0.920625rem;
  line-height: 1.5em;
  background-color: #f1f1f1;
  text-align: center;
  margin-top: 90px;
  padding: 51px 0px 48px 0px;
}
#footer a {
  color: #4a4a4a;
  text-decoration: none;
  border-bottom: 1px dashed #4a4a4a;
}
#footer a:hover {
  border-bottom: 1px solid #4a4a4a;
}
.barton-book-cover {
  width: 408px;
  height: 490px;
  background-image: url('../img/barton_buchband_408x490.jpg');
}
.barton-book-open {
  width: 739px;
  height: 490px;
  background-image: url('../img/barton_buchband_offen_739x490.jpg');
}
#imprint {
  margin-top: 80px;
}
#imprint h2 {
  color: #4a4a4a;
  font-family: 'droid_sansregular', 'Helvetica Neue', Verdana, Arial, sans-serif;
  font-size: 2.75rem;
  line-height: 3.75rem;
  margin-bottom: 20px;
  letter-spacing: 1px;
}
#imprint h3 {
  color: #4a4a4a;
  font-family: 'droid_sansregular', 'Helvetica Neue', Verdana, Arial, sans-serif;
  font-size: 1.5rem;
  line-height: 1.5em;
  margin-bottom: 20px;
  letter-spacing: 1px;
}
#imprint p {
  color: #4a4a4a;
  font-family: 'droid_sansregular', 'Helvetica Neue', Verdana, Arial, sans-serif;
  font-size: 1.125rem;
  line-height: 1.75rem;
  margin-bottom: 30px;
}
#imprint a {
  color: #4a4a4a;
  text-decoration: none;
  border-bottom: 1px dashed #4a4a4a;
}
#imprint a:hover {
  border-bottom: 1px solid #4a4a4a;
}
#privacy {
  margin-top: 80px;
}
#privacy h1 {
  color: #4a4a4a;
  font-family: 'droid_sansregular', 'Helvetica Neue', Verdana, Arial, sans-serif;
  font-size: 2.75rem;
  line-height: 3.75rem;
  margin-bottom: 20px;
  letter-spacing: 1px;
}
#privacy h2 {
  color: #4a4a4a;
  font-family: 'droid_sansregular', 'Helvetica Neue', Verdana, Arial, sans-serif;
  font-size: 1.5rem;
  line-height: 1.5em;
  margin-bottom: 20px;
  letter-spacing: 1px;
}
#privacy h3 {
  color: #4a4a4a;
  font-family: 'droid_sansregular', 'Helvetica Neue', Verdana, Arial, sans-serif;
  font-size: 1.125rem;
  line-height: 1.75rem;
  margin-bottom: 30px;
}
#privacy h4 {
  color: #4a4a4a;
  font-family: 'droid_sansregular', 'Helvetica Neue', Verdana, Arial, sans-serif;
  font-size: 1.125rem;
  line-height: 1.75rem;
  margin-bottom: 30px;
}
#privacy p {
  color: #4a4a4a;
  font-family: 'droid_sansregular', 'Helvetica Neue', Verdana, Arial, sans-serif;
  font-size: 1.125rem;
  line-height: 1.75rem;
  margin-bottom: 30px;
}
#privacy ul {
  color: #4a4a4a;
  font-family: 'droid_sansregular', 'Helvetica Neue', Verdana, Arial, sans-serif;
  font-size: 1.125rem;
  line-height: 1.75rem;
  margin-bottom: 30px;
}
#privacy a {
  color: #4a4a4a;
  text-decoration: none;
  border-bottom: 1px dashed #4a4a4a;
}
#privacy a:hover {
  border-bottom: 1px solid #4a4a4a;
}
.font-normal {
  font-family: 'droid_sansregular', 'Helvetica Neue', Verdana, Arial, sans-serif;
}
.font-contact {
  font-size: 0.875rem !important;
}
/* Textmarkierungsfarbe */
/* Safari >=1.1, Opera >=9.5, IE9*/
::selection {
  background: black;
  color: #fff;
}
/* Firefox >=1 */
::-moz-selection {
  background: black;
  color: #fff;
}
.banner-wrap {
  width: 100%;
  background-color: #000000;
  overflow: hidden;
}

.banner {
  font-size: 18px;
  color: #FFFFFF;
  padding: 10px 0px;
  white-space:nowrap;
  position: relative;
  animation: moveTicker 30s linear infinite; 
}
@keyframes moveTicker
{
	from
	{
		transform: translate3d(100%, 0%, 0px)
	}
	to
	{
		transform: translate3d(-100%, 0%, 0px);
	}
}